-- 基础信息
base_info = {
	group_id = 199004074
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 74004, monster_id = 20010601, pos = { x = -344.712, y = 120.700, z = -737.181 }, rot = { x = 0.000, y = 96.800, z = 0.000 }, level = 20, drop_tag = "大史莱姆", disableWander = true, area_id = 400 },
	{ config_id = 74005, monster_id = 20010701, pos = { x = -333.411, y = 120.829, z = -740.102 }, rot = { x = 0.000, y = 271.541, z = 0.000 }, level = 20, drop_tag = "大史莱姆", disableWander = true, area_id = 400 },
	{ config_id = 74006, monster_id = 20010701, pos = { x = -336.590, y = 120.647, z = -731.960 }, rot = { x = 0.000, y = 188.660, z = 0.000 }, level = 20, drop_tag = "大史莱姆", disableWander = true, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 74004, 74005, 74006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
